/*body,
form,
label,
h1,
h2,
h3,
h4,
h5,
h6,
h7,
p,
a {
    font-family: 'Lato', sans-serif!important;
}*/

@font-face {
    font-family: 'Flama-Black';
    src: url('../fonts/Flama-Black.otf');
}
@font-face {
    font-family: 'Flama-Black';
    src: url('../fonts/Flama-Black.woff');
}
@font-face {
    font-family: 'Flama-Black';
    src: url('../fonts/Flama-Black.woff2');
}


body {
    background: url(../img/bg.jpg) no-repeat center top;
    /*font-family: 'Lato', sans-serif;*/
    background-size: cover;
}


header {
    text-align: center;
    background: #0092dd;
    background-size: cover;
    position: relative;
    overflow: visible;
    padding-top: 13px;
    padding-bottom: 4px;
}

header img {
        margin-top: 5px;
    width: 150px;
}

.fullwidth {
    max-width: 100%;
}

.headline {
    padding-top: 2rem;
}

.headline h2 {
    text-transform: uppercase;
    color: #1371a4;
    font-weight: bolder;
    text-align: center;
    letter-spacing: 4px;
    padding-bottom: 15px;
    font-size: 26px;
}

.full-width {
    max-width: 1400px;
}

.footer {
    background-color: #0092dd;
    margin-top: 20px;
}


a{
    color: #f6931c;
}




form {
    padding: 10px 0;
}

article.form i {
    color: #FFF;
    font-size: 34px;
    margin-bottom: 20px;
    display: block;
}



[type='text'],
[type='password'],
[type='date'],
[type='datetime'],
[type='datetime-local'],
[type='month'],
[type='week'],
[type='email'],
[type='number'],
[type='search'],
[type='tel'],
[type='time'],
[type='url'],
[type='color'],
textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    margin: 0 0 1rem;
    /*
    padding: 1rem;
*/
    
    border-radius: 4px;
    background-color: #52aad0;
    box-shadow: none;
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    color: #0a0a0a;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    color: #FFF;
}

[type='text']:focus,
[type='password']:focus,
[type='date']:focus,
[type='datetime']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='week']:focus,
[type='email']:focus,
[type='number']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='url']:focus,
[type='color']:focus,
textarea:focus {
    outline: none;
    border: none;
    background-color: #477488;
    box-shadow: none;
    transition: all .5s ease-out;
}

.button {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    padding: 0.85em 1em;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-radius: 3px;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-size: 0.9rem;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #f7941d;
    color: #fefefe;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 9px;
}



a.mercado-pago:hover{
    background: #1a6d8e;
}

.center {
    text-align: center;
}

label {
    display: none;
}

.tarjetas img {
    opacity: .6;
    transition: all .3s ease-in;
    margin-bottom: 15px;
    width: 100%;
}



p.objetivos {
    font-size: 19px;
    text-align: center;
    line-height: 28px;
    margin-top: 15px;
    margin-bottom: 50px;
    color: #333;
}

strong,
b {
    color: #0092dd;
}

p.objetivos-last {
    font-size: 19px;
    text-align: center;
    line-height: 28px;
    margin-top: 15px;
    margin-bottom: 20px;
}

h4 {
    font-size: 10px;
    text-align: center;
    margin-bottom: 30px;
}

.footer-links {
    list-style: none;
    margin: auto;
}

div.logo {
    margin-bottom: 15px;
}

article.form h2 {
    font-size: 16px;
    text-align: center;
    color: #FFF;
    font-weight: bolder;
    text-transform: uppercase;
    letter-spacing: 5px;
}

article.form h2.transforma{
    font-family: 'Flama-Black' !important;
    margin-top: 20px;
    font-weight: bold;
}


article.objetivos {
    margin-top: 25px;
}

.right {
    float: right;
}


article.how-to > div a div {
    display: block;
    padding: 3rem;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 17px;
    border-bottom: solid 9px #e2e2e2;
    font-size: 19px;
    font-weight: 900;
    text-align: center;
    line-height: 30px;
}

a.mercado-pago {
    display: block;
    width: 80%;
    background: #f7941d;
    text-align: center;
    padding: 10px 0;
    border-radius: 16px;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFF;
    letter-spacing: 2px;
    margin: 20px auto;
    transition: all ease-in .3s;
}

article.form {
    height:100%;
    display: table;
    margin:0;
}

h3 {
    font-size: 16px;
    font-weight: bolder;
    text-align: center;
    margin-top: 0px;
    line-height: 43px;
    color: #ffffff;
    margin-bottom: 0px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 26px;
}

article.form > div {
    vertical-align: middle;
    display: table-cell;
}

article.how:nth-child(odd) div a div {
    color: #f7941d;
}


    .otros-metodos div h2{
        font-size: 18px;
    letter-spacing: 1px;
    color: white;
        text-align: center;
}
    
    .otros-metodos div p{
        color: white;
        font-size: 13px;
        text-align: center;
    }
    
    .paypal form{
        padding: 0;
        text-align: center;
    }
    
    .paypal img{
        width: 100%;
    }


#titulos{
    
    margin-top: 70px;
    color: #fff;
}
#titulos img{
    width: 40%;
}
/*#titulos p{
    text-align: center;
    font-family: "Flama-Black" !important;
    margin-top: 20px;
    font-size: 1.4em;
}*/
#titulos h2{
    color: #2690c4; 
    font-size: 1.1em;
    text-shadow: 2px 3px 6px rgba(0, 0, 0,.5);
}
#titulos h3{
    font-family: 'Flama-Black' !important;
    color: #fff; 
    font-size: 15px;
    text-shadow: 2px 3px 6px rgba(0, 0, 0,.5);
}

.flechas{
    width: 20px !important;
    margin: 4px 10px 10px !important;
}

#desktop{
    text-align: center;
    color: #fff;
    margin-bottom: 40px;
    
}
#desktop h4, #mobile h4{
    margin-bottom: 10px;
    margin-top: 20px;
    text-shadow: 2px 3px 6px rgba(0, 0, 0,.9) !important;
    font-family: 'Flama-Black' !important;
    color: #fff;
    letter-spacing: 1px;
    
    
}
#desktop p, #mobile p{
    line-height: 1.1em;
    font-family: 'Lato', sans-serif!important;
    padding: 0 5%;
}
#desktop img{
    width: 70%;
    margin-top: 30px;
    border-radius: 50%
}
#mobile{
    margin-bottom: 51px;
}
#mobile ul{
    padding: 0 10%;
    color: #fff !important;
}
#mobile img{
    margin-left: 25%;
    width: 50%;
    border-radius: 50%
}
#mobile p{
    text-align: center;
}



.footer a{
    text-align: center;
}
.footer a img {
    margin: 6px;
}

/*#titulos span{
        display: none
    }*/

/*Media Queries*/

@media only screen {
}
/* Define mobile styles */

@media only screen and (max-width: 40em) {
    .footer a img {
        width: 18px;
    }
    #desktop{
        display: none;
    }
    #mobile{
        margin-top: 50px;
        display: block;
    }
    #titulos span{
        display: none
    }
}
/* max-width 640px, mobile-only styles, use when QAing mobile issues */
/*// Medium screens*/

@media only screen and (min-width: 40.063em) {
    .footer a img {
        width: 40px;
    }
    #desktop{
        display: block;
    }
    #mobile{
        display: none;
    }
    
}
/* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    #titulos span{
        display: block
    }
}
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
/*// Large screens*/

@media only screen and (min-width: 64.063em) {
    article.form {
        width: 998px;
        margin: auto;
    }
    
}
    h3 {
        font-size: 16px;
    }
    article.form i {
color: #ffffff;
    font-size: 22px;
    margin-bottom: 20px;
    display: block;
    background: #f7941d;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    padding: 1px 9px;
    transition: all .3s ease-in;
    opacity: .8;
    } 
    header {
    text-align: center;
    background: #0092dd;
    background-size: cover;
    position: relative;
    overflow: visible;
    padding-top: 0;
    padding-bottom: 0;
}
    a.mercado-pago {
    display: block;
    width: 90%;
    background: #199bd8;
    text-align: center;
    padding: 10px 0;
    border-radius: 16px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFF;
    letter-spacing: 1px;
    margin: 15px auto 15px auto;
    transition: all ease-in .3s;
}
    article.form i:hover {
        opacity: 1;
    }
    p.objetivos,
    p.objetivos-last {
        text-align: left;
    }
    h3 {
    font-size: 35px;
    font-weight: bolder;
    text-align: center;
    margin-top: 0px;
    line-height: 43px;
    color: #ffffff;
    margin-bottom: 0px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
    .footer {
        background-color: #0092dd;
        padding: .3rem 4rem 0rem 4rem;
        text-align: center;
        color: #fff;
    }
    article.form h2 {
    font-size: 21px;
    text-align: center;
    color: #FFF;
    font-weight: bolder;
    text-transform: uppercase;
    letter-spacing: 5px;
}
    h4 {
        font-size: 16px;
        text-align: center;
        margin-bottom: 30px;
        color: #0092dd;
        font-weight: bold;
        letter-spacing: 0px;
    }
    form {
        padding: 10px 30px;
    }
    .button {
        display: inline-block;
        vertical-align: middle;
        margin: 0 0 1rem 0;
        padding: 0.85em 5em;
        -webkit-appearance: none;
        border: 1px solid transparent;
        border-radius: 3px;
        transition: background-color 0.25s ease-out, color 0.25s ease-out;
        font-size: 0.9rem;
        line-height: 1;
        text-align: center;
        cursor: pointer;
        background-color: #f7941d;
        color: #fefefe;
        text-transform: uppercase;
        font-weight: bold;
        letter-spacing: 12px;
    }
    article.how-to > div a div {
        border-right: solid 9px #e2e2e2;
        border-bottom: none;
        margin: 60px 0;
    }
    .footer {
    background-color: #0092dd;
    padding: .1rem 4rem;
    text-align: center;
    color: #fff;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
}
article.form {
    height: 80%;
    display: table;
}
    .otros-metodos div h2{
        font-size: 12px;
    letter-spacing: 1px;
    color: white;
        text-align: center;
}
    .otros-metodos{
        margin: 12px auto 0px auto;
    }
    .otros-metodos div p{
        color: white;
            font-size: 13px;
        text-align: center;
    }
    .paypal form{
        padding: 0;
    }
    .paypal img,
    .paypal input{
        width: 100%;
    }
    .share h3{
        font-size: 15px;
    }
    header{
        height: 50px;
    }
    h1 {
    line-height: .8;
}
}
/* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
    
}
/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
/*// XLarge screens*/

@media only screen and (min-width: 90.063em) {
    
}
/* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {}
/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
/*// XXLarge screens*/

@media only screen and (min-width: 120.063em) {}
/* min-width 1921px, xxlarge screens */